/* RADIO BUTTON IMPORTANT STYLE WHEN INPUT HAS BEEN STYLED GLOBALLY !!! */
input.submit {
  cursor:pointer;
}

input.button {
  cursor:pointer;
}

input.radio { /* set class='radio' */
  border: 0px;
  width:1em
}

input[type="submit"] {
  cursor:pointer;
}

input[type="button"] {
  cursor:pointer;
}

input[type="radio"] {
  border: 0px;
  width:1em
}

input:-webkit-autofill {
   /* color: #2a2a2a !important; */
}

fieldset {
  border:0;
  padding:0;
  margin:0;
}

button {
  cursor:pointer;
}

.formRadioSpan {
  padding:0;
  margin:0;
}

.formAutoCompleteInput {}

.formRequiredStyle {
  font-size:90%;
  color:#B93A43;
  margin:0 3px;
}

.formSpamProtectStyle {
  font-size:110%;
}

.formStructureRow {
  float:left;
}

.formStructureColumn {
  float:left;
}

.formElementDisplayOnly {/* just a pointer */}
.formACDisplayOnly {/* just a pointer */}
.formDropDownDisplyOnly {/* just a pointer */}

.formElementLabelSelectedStyle {/* just a pointer */}

.formCaptionBlock {/* just a pointer */}
.formCaptionBlockInlineFirst {/* just a pointer */}
.formCaptionBlockInlineNext {/* just a pointer */}
.formCaptionBlockInlineLast {/* just a pointer */}
.formElementBlock {/* just a pointer */}
.formElementBlockInlineFirst {/* just a pointer */}
.formElementBlockInlineNext {/* just a pointer */}
.formElementBlockInlineLast {/* just a pointer */}

.formCaptionInColumn  {/* just a pointer */}
.formCaptionInLine  {/* just a pointer */}
.formCaptionInRow  {/* just a pointer */}

.formElementInColumn  {/* just a pointer */}
.formElementInLine  {/* just a pointer */}
.formElementInRow  {/* just a pointer */}

.formCaptionClass {/* just a pointer */}
.formElementClass {/* just a pointer */}


.formCaptionAlignLeft {
  text-align:left;
}

.formCaptionAlignRight {
  text-align:right;
}

.formFloatLeft {
  float:left;
}

.formFloatRight {
  float:right;
}

.formElementAlignLeft {
  text-align:left;
}

.formElementAlignRight {
  text-align:right;
}

.formFloatClear {
  clear:both;
  padding:0;
  margin:0;
}

.formButton {
  border:1px solid #95B9DC;
  background:#69c;
  color:#fff;
  font-weight:bold;
  text-decoration:none;
  padding:3px;
   border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, rgba(255, 255, 255, 0.7)), color-stop(0.5, rgba(255, 255, 255, 0.2)), color-stop(0.5, transparent), to(rgba(255, 255, 255, 0.3)));
  background-image:-moz-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
  background-image:-ms-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
  background-image:-o-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
  background-image:linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
}

/* ================================================================
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menu/cssplay-tabbed-pages.html
Copyright (c) Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any
way to fit your requirements.
=================================================================== */
.formHiddenTarget {display:none; position:fixed;}
.formTabbedPage {/* just a pointer */}
ul.formTabHeader {padding:0; margin:0; list-style:none; float:left; position:relative; z-index:100;}
ul.formTabHeader li {float:left; margin-right:2px;}
ul.formTabHeader li a {display:block; font:normal 12px/30px arial, sans-serif; border:1px solid #aaa; border-radius:5px 5px 0 0; background:#69c; padding:0 20px; text-decoration:none; color:#fff;
background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, rgba(255, 255, 255, 0.7)), color-stop(0.5, rgba(255, 255, 255, 0.2)), color-stop(0.5, transparent), to(rgba(255, 255, 255, 0.3)));
background-image:-moz-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
background-image:-ms-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
background-image:-o-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
background-image:linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
}

.formTabContent {float:left; width:700px; padding:20px; border:1px solid #aaa; border-radius:0 5px 5px 5px; background:#fff; position:relative; z-index:10; display:none; clear:left; top:-1px;
 box-shadow:0 15px 10px -15px rgba(0,0,0,0.4);
}
.formTabContent p {padding:0 0 5px 0; margin:0; font:normal 12px/20px arial, sans-serif; color:#333;}
.formTabContent h4 {padding:0 0 10px 0; margin:0; font:bold 14px/25px arial, sans-serif; color:#000;}
.formTabContent img {border:1px solid #444; display:block; float:left; margin:0 20px 0 0; box-shadow:0 15px 10px -15px rgba(0,0,0,0.4);}

/* change the tab to selected style */
ul.formTabHeader li a.default,
#formTabTarget1:target ~ .formTabbedPage .formTabHeader li a.default,
#formTabTarget2:target ~ .formTabbedPage .formTabHeader li a.tab2,
#formTabTarget3:target ~ .formTabbedPage .formTabHeader li a.tab3,
#formTabTarget4:target ~ .formTabbedPage .formTabHeader li a.tab4,
#formTabTarget5:target ~ .formTabbedPage .formTabHeader li a.tab5,
#formTabTarget6:target ~ .formTabbedPage .formTabHeader li a.tab6,
#formTabTarget7:target ~ .formTabbedPage .formTabHeader li a.tab7,
#formTabTarget8:target ~ .formTabbedPage .formTabHeader li a.tab8 {background-color:#fff; border-bottom:1px solid #fff; color:#000;}

/* show the tab content */
div.default,
#formTabTarget1:target ~ .formTabbedPage div.default,
#formTabTarget2:target ~ .formTabbedPage div#formTabView2,
#formTabTarget3:target ~ .formTabbedPage div#formTabView3,
#formTabTarget4:target ~ .formTabbedPage div#formTabView4,
#formTabTarget5:target ~ .formTabbedPage div#formTabView5,
#formTabTarget6:target ~ .formTabbedPage div#formTabView6,
#formTabTarget7:target ~ .formTabbedPage div#formTabView7,
#formTabTarget8:target ~ .formTabbedPage div#formTabView8 {display:block;}

/* reset the unclicked tabs to default */
#formTabTarget2:target ~ .formTabbedPage .formTabHeader li a.default,
#formTabTarget3:target ~ .formTabbedPage .formTabHeader li a.default,
#formTabTarget4:target ~ .formTabbedPage .formTabHeader li a.default,
#formTabTarget5:target ~ .formTabbedPage .formTabHeader li a.default,
#formTabTarget6:target ~ .formTabbedPage .formTabHeader li a.default,
#formTabTarget7:target ~ .formTabbedPage .formTabHeader li a.default,
#formTabTarget8:target ~ .formTabbedPage .formTabHeader li a.default {background-color:#69c; border:1px solid #888; color:#fff;}

/* hide the default tab when selecting other tabs*/
#formTabTarget2:target ~ .formTabbedPage div.default,
#formTabTarget3:target ~ .formTabbedPage div.default,
#formTabTarget4:target ~ .formTabbedPage div.default,
#formTabTarget5:target ~ .formTabbedPage div.default,
#formTabTarget6:target ~ .formTabbedPage div.default,
#formTabTarget7:target ~ .formTabbedPage div.default,
#formTabTarget8:target ~ .formTabbedPage div.default {display:none;}



.testdiv {
  background-color:white;
}

.testdiv a{
  color:red;
}

#contenttitle {
	font-size: 22px; 
  font-weight: bold; 
  color: #FFFFFF; 
  font-family: arial;
  width: 829px;
  margin: 0px 2px 0px 2px;
  padding: 0px 18px 10px 18px;
  background-color:#a6afda
}

#createaccount, #managemember, #management, #continue, #createemail{
  padding:10px 20px 20px 20px;
  background-color:#cdd3eb;
}

#createemail textarea{
  font-size:12px;
}

#createemail div {
  font-size:13px;
  line-height:18px;
}

#createemailuldiv {
  font-weight:bold;
  line-height:18px;
  padding-top:10px
}

#createemailuldiv ul {
/*  list-style-image: url("../../System/Image/chblike.png"); */
  font-size:15px;
  margin-left:-14px;
}
#createemailuldiv li {
  padding-top:5px;
}

#select {
  padding:0px 0px 20px 0px;
  background-color:#CDD3EB;
}

#login {
  background-image: url(../../System/Image/Boy.png);
  background-repeat: no-repeat;
  background-position:50px 0px;
  width:100%;
  min-height:500px;
  padding: 20px 0px;
}

#login_box2 {
  float:right;
  width:500px;
  margin-right:20px;
  padding:20px 10px 30px 20px;
  background-color:#DDDFEC;
}

#register {
  background-color:#cdd3eb;
}

#resume {
  padding:0px 0px 20px 0px;
  background-color:#cdd3eb;
}
#location {
  padding:50px 20px 60px 20px;
  background-color:#cdd3eb;
}
#order {
  padding:0px;
  background-color:#cdd3eb;
}

#ordertop {
  padding-top:10px;
}

#ordertopleft {
  width:22%;
  float:left;
  padding:10px 10px 10px 20px;
}

#ordertopright {
  color:#2a3377;
  font-size:12px;
  width:72%;
  float:right;
  padding:10px 20px 10px 0px;
}


#ordermiddle {
  padding:0px 20px 10px 20px;
  background-color:#cdd3eb;
}

#ordercampmiddle {
  padding:5px 20px 10px 20px;
  background-color:#cdd3eb;
}

#orderbottom, #selectbottom {
  font-size:12px;
  padding:15px 20px 10px 20px;
  background-color:#cdd3eb;
}

#ordercamptitle {
  color:#2a3377;
  font-size:13px;
  padding:10px 20px 0px 20px;
}


.ordercamptime {
  color:#000000;
  font-size:11px;
  padding:2px;
  margin-top:7px;
  border:1px solid #a6afda;
}

span.ordercampradionowrap {
  white-space:nowrap;
  display:inline-block;
  margin: 2px 0;
}

.ordercamptime .oredercamptimeradio {
  margin-left:18px;
}

#Camp_Pizza_Option_Group label{
  width:100px;
}

.orderlineheader {
  color:#000000;
}

.orderinline1 {
  float:left;
  width:18%;
}

.orderinline2 {
  float:left;
}

.orderinline3 {
  float:right;
  width:5%;
  padding-top:3px;
}

.orderinline3 span {
  color:#cc0000;
  margin-left:10px;
  cursor:pointer
}


.orderteamweek {
  color:#000000;
  font-size:11px;
  padding:2px;
  margin-top:7px;
  border:1px solid #a6afda;

}

.orderteamweek span {
 font-weight:bold;
}

.orderteamday {
 float:left;
 padding:3px;
 margin:0px 5px;
 border:1px solid white;
 width:17%;
}

#selecttop {
  padding:10px 20px;
}

#selectmiddle {
  padding:20px 20px 20px 20px;
  background-color:#dddfec;
}

#createaccount div, #register div, #resume div {
  font-family:arial
}

#createaccount label, #register label, .pinktextblock label, #resume label, #ordertopleft label, #management label, #managemember label, #partyoption label, #ordertop label {
  color:#353535;
  font-size:11px;
  font-weight:bold;
  font-family:arial
}

#management label.red {
  color: red;
}

#createaccount textarea, #register textarea, #managemember textarea {
  color:#000000;
  font-size:11px;
  font-weight:normal;
  font-family:arial
}

#createaccountleft, #managememberleft, #managementleft {
  width:49%;
  float:left;
  
}

#createaccountright, #managememberright, #managementright {
  width:49%;
  float:right;
}

#addmorestudent {
  font-size:160%;
}

#registerleft {
  width:45%;
  float:left;
  padding:0px 20px;
}


#registerright {
  width:45%;
  float:left;
  padding:0px 20px;

}

#registerright label.red {
  color: red;
}

#registertop {
  font-size:12px;
  background-color:#dddfec;
}

#registertop select{
  font-size:10px;
  font-weight:normal;
}


#registertopleft {
  color:#000000;
  font-size:13px;
  width:46%;
  float:left;
  background-color:#dddfec;
  padding:7px 0px 8px 20px;
}

#registertopright {
  color:#000000;
  width:48%;
  float:right;
  background-color:#dddfec;
  padding:8px 0px 8px 14px;
}


#registertopleft span {
 color:#990000;
 /*font-weight:bold;*/
}

#registertopleft div {
 padding-top:3px
}

#registerbottom {
  padding:20px 20px;
}

#registerloginblock {
  color:#000000;
  font-size:13px;
  padding-top:10px;
}

#registerselect {
  padding:2px
}

#selectagegroup {
  background-color:#dddfec;
  padding:0px 20px 0px 10px;
}


#order label {
  color:#003399;
  font-size:11px

}

#Camp_Pizza_Option {
  margin:2px;
}

#Camp_Pizza_Option label {
  margin-right:10px;
  font-size:12px;
}

#ordertitle {
  color:#2a3377;
  font-size:13px;
  font-weight:bold;
  padding:10px 0px 0px 225px;
}

#ordertitledesc {
  color:#2a3377;
  font-size:18px;
  font-weight:bold;
  padding:20px 0px 10px 0px;
}

#orderdescription {
  font-size:14px;
  line-height: 19px;
  color:#353535;
  padding:10px 0px 10px 0px;
}

#managementlistheader {
  width:820px;
  padding-bottom:3px;
}

#managementlistbox {
  overflow-y:auto;
  overflow-x:none;
  width:820px;
  height:114px;
  background-color:#e7eaf3;
  border:1px solid #A6AFDA;
}


#managementregistrationlistbox {
  overflow-y:auto;
  overflow-x:none;
  width:820px;
  height:180px;
  background-color:#e7eaf3;
  border:1px solid #A6AFDA;
}

.orderreadonly {
  font-size:13px;
  color:#000000;
  padding-bottom:5px;
}

.ordertimings {
  color:#2a3377;
  float:left;
  width:24%;
  border-right:1px solid #8db7f5;
  margin-left:3px;
}

.ordertimings span{
  font-weight:normal;
}

.ordertextblock {
  color:#2a3377;
  font-weight:normal;
  line-height:24px;
  padding:10px 0px 0px 0px;
}

.ordertextblock span{
  font-weight:bold;
}

.selectbox {
  float:left;
  width:30%;
  background-color:#cdd3eb;
  padding:20px 0px 40px 0px;
  
}

.selectboxage {
  float:left;
  width:31%;
  background-color:#DDDFEC;
  padding:10px 8px 5px 10px;
}

.selectboxage1 {
  float:left;
  width:31%;
  background-color:#DDDFEC;
  padding:10px 8px 5px 10px;
  border-left: 1px solid #C0C7E4; 
  
}
     

.selectboxavailable {
  margin-top:10px;
  line-height:16px
}

.selecttitle {
  background-color:#C0C7E4;
  padding:10px 20px 10px 20px;
}

.selectdesc {
  font-size:11px;
  color:#353535;
}

.selectcampblock {
  color:#353535;
  background-color:#CDD3EB;
  margin-top:20px;
  padding:3px;
  border:1px solid #cdd3eb;
}

.selectcamptitle {
  font-size:16px;
  font-weight:bold;
  line-height:28px;
  text-align:center
}

.login_title {
  padding:20px 0 5px 0;
  color:#C01C01;
  font-size:19px;
  font-weight:bold;
  font-family:arial
}

.login_text {
  padding-bottom:8px;
  color:#353535;
  font-size:13px;
  line-height:16px;
  font-weight:bold;
  font-family:arial
}

.login_text a{
  padding-bottom:8px;
  color:#003399;
  line-height:16px;
  font-size:13px;
  font-weight:bold;
  font-family:arial
}

.selectext {
  padding-bottom:8px;
  color:#CDD3EB;
  line-height:28px;
  font-size:14px;
  font-weight:bold;
  font-family:arial
}


.formlineblock {
  color:#353535;
  line-height:22px;
  font-weight:bold;
}

.formtextblock {
  color:#000000;
  font-size:11px;
  font-weight:normal;
  padding:8px 0px;
  margin-bottom:5px;
}

.formtextblock div {
  color:#000000;
  font-size:11px;
  font-weight:normal;
  padding:2px 0px;
  border-top:1px solid #8db7f5;
  border-bottom:1px solid #8db7f5;
}

.forminputblock {
  padding-bottom:8px;
  color:#000000;
  font-size:11px;
  font-weight:normal;
  font-family:arial
}

.forminputblock span {
  font-weight:bold;
}

.forminputblock input {
  font-size:11px;
  font-weight:normal;
}

.forminputblock select{
  font-size:10px;
  font-weight:normal;
}

.forminputblock label, .formsubmitblock label {
	font-size: 11px;
  font-weight: bold;
  color: #353535;
  font-family: arial
}

.forminput {
	font-size: 11px; 
  font-family: arial;
  font-weight:normal;
  width:340px;
}

.forminputradio {
  font-size:11px;
  color:#000000;
  font-weight:normal;
}

.formsubmitblockage {
  background-color:#CDD3EB;
  padding:40px 10px 0px 20px;
  text-align: left;
  font-weight:normal;
}

.formsubmitblocknofloat {
  background-color:#CDD3EB;
  padding:40px 10px 0px 20px;
  text-align: left;
  font-weight:normal;
}

.formsubmitblockleft {
  font-weight:normal;
  float:left;
}

.formsubmitblockright {


  font-weight:normal;
  float:right;
}

.formsubmitblock {
  padding:20px 10px 0px 310px;
  font-weight:normal;
}

.formsubmitblock span {
  color:#000000;
  font-weight:normal;
}

.formtextarea {
 width:300px;
 height:70px

}

.formreadonly {
  background-color:#e7eaf3;
  padding:2px;
  width:340px;
}

.formreadonly_red {
  color: red;
  background-color:#e7eaf3;
  padding:2px;
  width:340px;
}

.formreadonlylong {
  background-color:#e7eaf3;
  padding:2px;
  width:100%;
}

.formlistblock {
  padding-top:5px;
}


.sectiontitle {
  font-size: 14px;
  font-weight: bold;
  color: #2a3377;
  font-family: arial;
  line-height:32px;
  padding-top:5px;
}

.syserrormsg {
  color:#cc0000;
  font-weight:bold;
  font-size:12px;
  text-align:center;
  padding:10px 30px 20px 30px;
}

.sysinfomsg {
  color:#2a3377;
  font-weight:bold;
  font-size:11px;
  text-align:center;
  padding:10px 30px 20px 30px;
}

.fielderror {
  color:#cc0000;
  font-weight:bold;
  font-size:12px;
  padding: 5px 1px;
}

.resumetitle {
  color:#B91598;
  font-weight:bold;
  font-size:16px;
}

.resumetextblock {
  color:#000000;
  padding-bottom:8px;
}

.resumetextblock label.red {
  color:red;
}


.resumetextblocktop {
  color:#000000;
  padding:20px 20px;
}

.pinktextblock {
  font-size:11px;
  padding-bottom:8px;
}

.pinktextblock div {
  color:#c41bac;
  font-weight:normal;
}
.pinkreadonly {
  color:#c41bac;
  background-color:#e7eaf3;
  padding:2px;
  width:340px;
}

.registerlogininput {
  font-size:12px;
  width:180px;
  font-weight:normal;
}
.registerloginbutton {
  font-size:11px;
  font-weight:normal;
  height:20px;
  padding:1px;
  margin-left:3px;

}
.registercheckbox {
  float:left;
  font-weight:normal;
  padding-bottom:10px;
}
.registertextareabox {
  float:right;
  padding-bottom:10px;
  padding-right:42px;
}

.registertextarea {
  width:200px;
  height:120px;
  overflow:auto;
}
.registertextareafull {
  width:340px;
  height:140px;
  overflow:auto;
}

.registerlogincentered {
  padding:15px 0px 15px 28px;
}

.registerlogincentered a {
  color:#003399
}

.responsetext {
  font-size:14px;
  padding-bottom:10px;
}

.responsetext label {
  color:#EEEEEE;
  margin-right:3px;
}

.infotextblock {
  font-size: 24px; 
  font-weight: normal;
  text-align: center;
  color:#353535;
  padding:20px 20px;
}

.infotextblocktop {
  font-size: 13px; 
  font-weight: bold;
  color:#000000;
  padding:20px 20px 0px 20px;
}

.infotextblocktop2 {
  font-size: 13px; 
  font-weight: bold;
  color:#000000;
  padding:20px 0px;

}

.managementsectiontitle {
  font-size: 14px;
  font-weight: bold;
  color: #2a3377;
  font-family: arial;
  padding:5px 0px 10px 0px;

}

.managementsectiontitlefloat {
  font-size: 14px;
  font-weight: bold;
  color: #2a3377;
  font-family: arial;
  padding:5px 0px 8px 0px;
  float:left;

}

.managementsectionbuttons {
  padding:5px 60px 8px 0px;
  float:right;

}

.managementsectiontitlefloatlong {
  font-size: 14px;
  font-weight: bold;
  color: #2a3377;
  font-family: arial;
  padding:5px 0px 8px 0px;
}

.managementsectionbuttonslong {
  padding:30px 5px 0px 0px;
}

.managementregistrationheader {
  background-color:#cdd3eb;
  padding-bottom:3px;

}


.managementlist1 {
  color:#353535;
  width:110px;
  padding:0px 2px;
  line-height:22px;
  border-bottom:1px solid #a6afda;
}

.managementlist2 {
  color:#353535;
  width:115px;
  padding:0px 2px;
  border-bottom:1px solid #a6afda;
}

.managementlist3 {
  width:314px;
  color:#353535;
  padding:0px 2px;
  border-bottom:1px solid #a6afda;
}

.managementlisth1 {
  background-color:#cdd3eb;
  font-weight: bold;
  color:#353535;
  width:110px;
  padding:0px 2px;
  line-height:22px;

}

.managementlisth2 {
  background-color:#cdd3eb;
  font-weight: bold;
  color:#353535;
  width:115px;
  padding:0px 2px;

}

.managementlisth3 {
  background-color:#cdd3eb;
  font-weight: bold;
  width:314px;
  color:#353535;
  padding:0px 2px;

}

.managementfamilynote {
  font-size:12px;
  width:342px;
  height:105px;
  overflow-y:auto;
  overflow-x:none;
}

.managementregisterlist {
  color:#353535;
  padding:3px 2px;
  border-bottom:1px solid #a6afda; 
}

.managementregisterlisth {
  background-color:#cdd3eb;
  font-weight: bold;
  color:#353535;
  padding:3px 2px;
  border-bottom:1px solid #a6afda; 
}

.continueenrollment {
  font-size:12px;
  color:#353535;
  line-height:20px;
  padding:10px;
  margin-right:10px;
  background-color:#e7eaf3;
  width:240px;
  float:left;
}

.continueenrollment label {
  font-size:14px;
  color:#353535;
  line-height:22px;
  font-weight:bold;
}

.multiqueryblock {
  padding: 3px 0;
}


/** COLORED ELEMENTS */
.submitaccountbuttonstyle {
 background: url(../../System/Image/Buttons/Green_Continue.gif) no-repeat;
 width:95px;
 height:19px;
 border:0px;
 cursor:pointer;
}

/*green*/

.green_button_save_note {
 background: url(../../System/Image/Buttons/Save_Note.gif) no-repeat;
 width:70px;
 height:16px;
 border:0px;
 cursor:pointer;
}

.green_button_save_account {
 background: url(../../System/Image/Buttons/Save.gif) no-repeat;
 width:84px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.finalizeorder_green {
 background: url(../../System/Image/Buttons/Green_Complete_Order.gif) no-repeat;
 width:133px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.submitlogin_green {
 background: url(../../System/Image/Buttons/Green_Go.gif) no-repeat;
 width:23px;
 height:16px;
 border:0px;
 margin-left:3px;
 cursor:pointer;
}

.submitaccount_green,
.continueorder_green,
.contactus_green {
 background: url(../../System/Image/Buttons/Green_Continue.gif) no-repeat;
 width:95px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.back_green {
 background: url(../../System/Image/Buttons/Green_Back.gif) no-repeat;
 width:84px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.securecheckout_green {
 background: url(../../System/Image/Buttons/Green_Secure_Checkout.gif) no-repeat;
 width:215px;
 height:19px;
 border:0px;
 cursor:pointer;
}


.topmenucatdivactive_green {
  color:#ffffff;
  background: url(../../System/Image/Buttons/Green_Line.jpg) repeat-x;
  float:left;
  padding:0px 0px;
  z-index:1000;
  cursor:pointer;
}


/* turquoise */
.finalizeorder_turquoise {
 background: url(../../System/Image/Buttons/Turquoise_Complete_Order.gif) no-repeat;
 width:133px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.submitlogin_turquoise {
 background: url(../../System/Image/Buttons/Turquoise_Go.gif) no-repeat;
 width:23px;
 height:16px;
 border:0px;
 margin-left:3px;
 cursor:pointer;
}

.submitaccount_turquoise,
.continueorder_turquoise,
.contactus_turquoise {
 background: url(../../System/Image/Buttons/Turquoise_Continue.gif) no-repeat;
 width:95px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.back_turquoise {
 background: url(../../System/Image/Buttons/Turquoise_Back.gif) no-repeat;
 width:84px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.securecheckout_turquoise {
 background: url(../../System/Image/Buttons/Turquoise_Secure_Checkout.gif) no-repeat;
 width:215px;
 height:19px;
 border:0px;
 cursor:pointer;
}


.topmenucatdivactive_turquoise {
  color:#ffffff;
  background: url(../../System/Image/Buttons/Turquoise_Line.jpg) repeat-x;
  float:left;
  padding:0px 0px;
  z-index:1000;
  cursor:pointer;
}


/* purple */
.finalizeorder_purple {
 background: url(../../System/Image/Buttons/Purple_Complete_Order.gif) no-repeat;
 width:133px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.submitlogin_purple {
 background: url(../../System/Image/Buttons/Purple_Go.gif) no-repeat;
 width:23px;
 height:16px;
 border:0px;
 margin-left:3px;
 cursor:pointer;
}

.submitaccount_purple,
.continueorder_purple,
.contactus_purple {
 background: url(../../System/Image/Buttons/Purple_Continue.gif) no-repeat;
 width:95px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.back_purple {
 background: url(../../System/Image/Buttons/Purple_Back.gif) no-repeat;
 width:84px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.securecheckout_purple {
 background: url(../../System/Image/Buttons/Purple_Secure_Checkout.gif) no-repeat;
 width:215px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.managementedit_purple {
 background: url(../../System/Image/Buttons/Purple_Back.gif) no-repeat;
 width:84px;
 height:19px;
 border:0px;
 cursor:pointer;

}


.topmenucatdivactive_purple {
  color:#ffffff;
  background: url(../../System/Image/Buttons/Purple_Line.jpg) repeat-x;
  float:left;
  padding:0px 0px;
  z-index:1000;
  cursor:pointer;
}

.finishorder_purple {
 background: url(../../System/Image/Buttons/Purple_Finish_Order.gif) no-repeat;
 width:100px;
 height:19px;
 border:0px;
 cursor:pointer;
}

/* yellow */
.finalizeorder_yellow {
 background: url(../../System/Image/Buttons/Yellow_Complete_Order.gif) no-repeat;
 width:133px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.submitlogin_yellow {
 background: url(../../System/Image/Buttons/Yellow_Go.gif) no-repeat;
 width:23px;
 height:16px;
 border:0px;
 margin-left:3px;
 cursor:pointer;
}

.submitaccount_yellow,
.continueorder_yellow,
.contactus_yellow {
 background: url(../../System/Image/Buttons/Yellow_Continue.gif) no-repeat;
 width:95px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.back_yellow {
 background: url(../../System/Image/Buttons/Yellow_Back.gif) no-repeat;
 width:84px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.securecheckout_yellow {
 background: url(../../System/Image/Buttons/Yellow_Secure_Checkout.gif) no-repeat;
 width:215px;
 height:19px;
 border:0px;
 cursor:pointer;
}


.topmenucatdivactive_yellow {
  color:#ffffff;
  background: url(../../System/Image/Buttons/Yellow_Line.jpg) repeat-x;
  float:left;
  padding:0px 0px;
  z-index:1000;
  cursor:pointer;
}

/* blue */
.finalizeorder_blue {
 background: url(../../System/Image/Buttons/Blue_Complete_Order.gif) no-repeat;
 width:133px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.submitlogin_blue {
 background: url(../../System/Image/Buttons/Blue_Go.gif) no-repeat;
 width:23px;
 height:16px;
 border:0px;
 margin-left:3px;
 cursor:pointer;
}

.submitaccount_blue,
.continueorder_blue,
.contactus_blue {
 background: url(../../System/Image/Buttons/Blue_Continue.gif) no-repeat;
 width:95px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.back_blue {
 background: url(../../System/Image/Buttons/Blue_Back.gif) no-repeat;
 width:84px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.securecheckout_blue {
 background: url(../../System/Image/Buttons/Blue_Secure_Checkout.gif) no-repeat;
 width:215px;
 height:19px;
 border:0px;
 cursor:pointer;
}


.topmenucatdivactive_blue {
  color:#ffffff;
  background: url(../../System/Image/Buttons/Blue_Line.jpg) repeat-x;
  float:left;
  padding:0px 0px;
  z-index:1000;
  cursor:pointer;
}

/* pink */
.finalizeorder_pink {
 background: url(../../System/Image/Buttons/Pink_Complete_Order.gif) no-repeat;
 width:133px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.submitlogin_pink {
 background: url(../../System/Image/Buttons/Pink_Go.gif) no-repeat;
 width:23px;
 height:16px;
 border:0px;
 margin-left:3px;
 cursor:pointer;
}

.submitaccount_pink,
.continueorder_pink,
.contactus_pink {
 background: url(../../System/Image/Buttons/Pink_Continue.gif) no-repeat;
 width:95px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.back_pink {
 background: url(../../System/Image/Buttons/Pink_Back.gif) no-repeat;
 width:84px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.securecheckout_pink {
 background: url(../../System/Image/Buttons/Pink_Secure_Checkout.gif) no-repeat;
 width:215px;
 height:19px;
 border:0px;
 cursor:pointer;
}


.topmenucatdivactive_pink {
  color:#ffffff;
  background: url(../../System/Image/Buttons/Pink_Line.jpg) repeat-x;

  float:left;
  padding:0px 0px;
  z-index:1000;
  cursor:pointer;
}


/* orange */
.finalizeorder_orange {
 background: url(../../System/Image/Buttons/Orange_Complete_Order.gif) no-repeat;
 width:133px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.submitlogin_orange {
 background: url(../../System/Image/Buttons/Orange_Go.gif) no-repeat;
 width:23px;
 height:16px;
 border:0px;
 margin-left:3px;
 cursor:pointer;
}

.submitaccount_orange,
.continueorder_orange,
.contactus_orange {
 background: url(../../System/Image/Buttons/Orange_Continue.gif) no-repeat;
 width:95px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.back_orange {
 background: url(../../System/Image/Buttons/Orange_Back.gif) no-repeat;
 width:84px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.securecheckout_orange {
 background: url(../../System/Image/Buttons/Orange_Secure_Checkout.gif) no-repeat;
 width:215px;
 height:19px;
 border:0px;
 cursor:pointer;
}


.topmenucatdivactive_orange {
  color:#ffffff;
  background: url(../../System/Image/Buttons/Orange_Line.jpg) repeat-x;
  float:left;
  padding:0px 0px;
  z-index:1000;
  cursor:pointer;
}

/* violet */
.finalizeorder_violet {
 background: url(../../System/Image/Buttons/Violet_Complete_Order.gif) no-repeat;
 width:133px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.submitlogin_violet {
 background: url(../../System/Image/Buttons/Violet_Go.gif) no-repeat;
 width:23px;
 height:16px;
 border:0px;
 margin-left:3px;
 cursor:pointer;
}

.submitaccount_violet,
.continueorder_violet,
.contactus_violet {
 background: url(../../System/Image/Buttons/Violet_Continue.gif) no-repeat;
 width:95px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.back_violet {
 background: url(../../System/Image/Buttons/Violet_Back.gif) no-repeat;
 width:84px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.securecheckout_violet {
 background: url(../../System/Image/Buttons/Violet_Secure_Checkout.gif) no-repeat;
 width:215px;
 height:19px;
 border:0px;
 cursor:pointer;
}


.topmenucatdivactive_violet {
  color:#ffffff;
  background: url(../../System/Image/Buttons/Violet_Line.jpg) repeat-x;
  float:left;
  padding:0px 0px;
  z-index:1000;
  cursor:pointer;
}



/* red */
.finalizeorder_red {
 background: url(../../System/Image/Buttons/Red_Complete_Order.gif) no-repeat;
 width:133px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.submitlogin_red {
 background: url(../../System/Image/Buttons/Red_Go.gif) no-repeat;
 width:23px;
 height:16px;
 border:0px;
 margin-left:3px;
 cursor:pointer;
}

.submitaccount_red,
.continueorder_red,
.contactus_red {
 background: url(../../System/Image/Buttons/Red_Continue.gif) no-repeat;
 width:95px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.back_red {
 background: url(../../System/Image/Buttons/Red_Back.gif) no-repeat;
 width:84px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.securecheckout_red {
 background: url(../../System/Image/Buttons/Red_Secure_Checkout.gif) no-repeat;
 width:215px;
 height:19px;
 border:0px;
 cursor:pointer;
}

.topmenucatdivactive_red {
  color:#ffffff;
  background: url(../../System/Image/Buttons/Red_Line.jpg) repeat-x;
  float:left;
  padding:0px 0px;
  z-index:1000;
  cursor:pointer;
}

#caltable {
  background-color:#ffffff;
  width:260px
}

#calheader {
  padding:2px;
  background-color:#1b4d9a;
  color:#ffffff;
}

#calheader span {
  cursor:pointer;
}

.calcellblank {
  padding:7px;
}

.calcell {
  padding:7px;
  border:1px solid #ededed;
  text-align:center
}

.calcellres {
  background-color:#ededed;
}

.calcellfree {
  background-color:#fdcefb;
}

.calcellsel {
  background-color:#f381d6;
}

.caltimediv {
  background-color:#ffffff;
  padding:10px;
}

.caltimediv label {
  color:#1b4d9a;
  font-weight:bold;
  line-height:24px;
  margin-left:5px;
}

#checkotherloc {
 padding:10px;
}

#checkotherloc span {
 cursor:pointer;
 color:#000099;

 text-decoration:underline;
}
#checkotherloc label {
  background-color:#fdcefb;
}

#partyoption {
  padding-top:3px;
}

#partyoption div {
  padding-top:2px;
}

#studentquick {
  padding-bottom:15px
}


#studentquick span {
  line-height:22px;
  color:#990000;
  font-weight:bold;
}

#invitblockleft {
  float:left;
  width:48%;
  border-right:1px solid #a6afda;
  padding-right:10px
}

#invitblockright {
  float:right;
  width:48%;
}

.invitationsteptitle {
  padding:5px 0px 15px 0px;

}

.invitationstep {
  padding:5px 0px;
}

.invitationstepalert {
  color:#990000;
  font-weight:bold;
  padding:20px 0px;
  text-align:center;
  background-color:white;
}

.invitationsteptitle label {
  font-size:120%;
  font-weight:bold;
}
.invitationstep a, .invitationstep label {
  font-weight:bold;
}

.invitationstep label {
 color:#2a3377
}

.invitationoption {
  padding:2px 0px;
}

#invitationaddmore {
  padding:10px;
}

#invitationaddmore label {
  cursor:pointer;
  font-weight:bold;
  color:#000099;
  text-decoration:underline
}
#invitationmore {
 display:none
}

#PartyTypeID {
 width:220px;
 outline:2px ridge #e866ba;
}

#PartyTypeID, #PartyTypeID option {
font-size:16px;
font-weight:bold;
color:#000066;
}

.ambplist a {
color:#6600cc;
}
.ambplist a:hover {
color:#6600cc;
}

.pizzanum {
 width:24px;
}

.tokensdd {
 font-size:11px;
}

/** YOGA  AND  LIL DIPPERS */
#lildippers {
  background: url(../../System/Image/Location/lildippers.png) no-repeat;
  width:265px;
  height:510px
}

#lildippers img {
  position:relative;
  top:285px;
  left:50px;
}
.dippers {
  position:relative;
  top:0px;
  left:0px;
  background: #CDD3EB url('../../Image/Logo/Lil_Dippers.png') no-repeat;
  padding:300px 10px 0px 10px;
  margin:0;
}


.yoga {
  position:relative;
  top:0px;
  left:0px;
  background: #CDD3EB url('../../System/Image/Yoga/Yoga_Page.png') no-repeat;
  padding:300px 10px 0px 10px;
  margin:0;
}

#yogaright, #dippersright{
	position:absolute;
  top: 10px;
  right: 15px;
	display:block;
	margin:0px;
	padding:0px;
	width:400px;
	height:280px;
	overflow:hidden;
	list-style-type:none;
}

#classright {
	position:absolute;
  top: 320px;
  right: 25px;
	display:block;
	margin:0px;
	padding:0px;
	width:330px;
	height:220px;
	overflow:hidden;
	list-style-type:none;
}

#yogaright li, #dippersright li, #classright li{
	position:absolute;
	display:block;
}

#bpwaivercontainer {
  padding:10px;
}

#bpwaiver {
  padding:10px;
}

#bpwaiver label {
  font-size:12px;
}

#bpwaiver #studentGo {
  font-size:12px;
}

#bpwaiver #selectInfo {
  line-height:22px;
  color:#990000;
  font-weight:bold;
}

#bpwaiver .formStructureRow {
  width:200px;
  margin-left:20px;
}

#bpwaiver .formCaptionBlock {
  padding: 10px 0 0 0;
}

#bpwaiver .formElementInline {
  margin-left:3px;
}

#bpwaiver input[type=text] {
  width:200px;
}

#bpwaiver input, #bpwaiver select {
  font-size:12px;
}

#bpwaiver .formRequiredStyle {
  font-size:90%;
}

.bpwaiveragreement {
  font-size:120%;
}

button#guestGo  {
  border:1px solid #FF58B0;
  background:#FF58B0;
  color:#fff;
  font-weight:bold;
  text-decoration:none;
  padding:3px;
   border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, rgba(255, 255, 255, 0.7)), color-stop(0.5, rgba(255, 255, 255, 0.2)), color-stop(0.5, transparent), to(rgba(255, 255, 255, 0.3)));
  background-image:-moz-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
  background-image:-ms-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
  background-image:-o-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
  background-image:linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
}

input#waiverSubmit {
  border:1px solid #FF58B0;
  background:#FF58B0;
  color:#fff;
  font-weight:bold;
  text-decoration:none;
  padding:3px;
   border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, rgba(255, 255, 255, 0.7)), color-stop(0.5, rgba(255, 255, 255, 0.2)), color-stop(0.5, transparent), to(rgba(255, 255, 255, 0.3)));
  background-image:-moz-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
  background-image:-ms-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
  background-image:-o-linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
  background-image:linear-gradient(top, rgba(255, 255, 255, 0.7) 0, rgba(255, 255, 255, 0.2) 50%, transparent 50%, rgba(255, 255, 255, 0.3) 100%);
}